<div style="visibility: hidden">
    <div class="md-dialog-container" id="editItem">
      <md-dialog layout-padding>
        <h2>Edit selected item</h2>
        <form novalidate name="editTask">
          <div class="form-group">
          <div class="col-xs-6">
            <label class="col-xs-4" for="actionE">Action:</label>
            <div class="input-group col-xs-8">
              <input
                id="actionE" name="actionE"
                class="form-control"
                ng-model="$ctrl.editItem.action" />
            </div>
          </div>
          <div class="col-xs-6">
            <label class="col-xs-6" for="responsibleE">Responsible:</label>
            <div class="input-group col-xs-6">
              <input
                id="responsibleE" name="responsibleE"
                class="form-control"
                ng-model="$ctrl.editItem.responsible" />
            </div>
          </div>
          </div>
          <div class="form-group">
            <div class="col-xs-4">
              <label class="col-xs-6" for="estHours">Estimated hours:</label>
              <div class="input-group col-xs-6">
                <input
                  id="estHoursE" name="estHoursE"
                  class="form-control"
                  ng-model="$ctrl.editItem.estHours" />
              </div>
            </div>
            <div class="col-xs-8">
              <label class="col-xs-4" for="deadline">Deadline:</label>
              <div class="input-group col-xs-8">
                <input
                  id="deadlineE" name="deadlineE"
                  type="date"
                  class="form-control"
                  ng-model="$ctrl.editItem.deadline" />
              </div>
            </div>
          </div>
          <div class="form-group">
            <button
            class="btn btn-success pull-right"
            ng-disabled="!$ctrl.editItem.action"
            ng-click="$ctrl.saveEdit($ctrl.editItem)">
            Save
            </button>
            <button
            class="btn btn-info pull-right"
            ng-click="$ctrl.cancelEdit()">
            Cancel
            </button>
          </div>
        </form>
      </md-dialog>
    </div>
  </div>